I have just started with a new web host. I posted an ASP page to test server variables. On the page I noticed that they are running VBScript 5.1 whereas I am running 5.5 on my own machine with PWS. <BR><BR>Should I encourage them to upgrade? What difference does it make to me as an ASPiring developer?